@font-face {
    font-family: 'usuzi';
    src: url('usuzi.eot');
    src: url('usuzi.eot%3F') format('embedded-opentype'),
         url('usuzi.woff2') format('woff2'),
         url('usuzi.woff') format('woff'),
         url('usuzi.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AlibabaF'; 
    src: url('Alibaba-PuHuiTi-Bold.ttf');
}
@font-face {
    font-family: 'AlibabaH'; 
    src: url('Alibaba-PuHuiTi-Heavy.ttf');
}
@font-face {
    font-family: 'AlibabaR'; 
    src: url('Alibaba-PuHuiTi-Regular.ttf');
}

.puc-video{
	height: auto;
	overflow: hidden;
	position: relative;
}
.puc-video video{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	border: 0;
	outline: none;
}
.puc-pic{
	height: auto;
	overflow: hidden;
}
.puc-pic img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.container-hhqq{
	max-width: 1530px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.mgn-t30{
	margin-top: 30px;
}
.mgn-t60{
	margin-top: 20px;
}

.top-040-full{
	height: 56.25vw;
	overflow:hidden;
	background-image: url(040-bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}
.top-040-main{
	width: 60.46875vw;
	height: 51.197917vw;
	overflow: hidden;
	background-image: url(040-bg3.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2.604167vw;
	position: relative;
}
.top-040-item{
	height: 21.510417vw;
	overflow: hidden;
	position: absolute;
}
.top-040-item img{
	max-width: 100%;
	height: auto;
}
.top-040-5{
	width: 24.21875vw;
	top: 14.479167vw;
	left: 18.489583vw;
}
.top-040-1{
	width: 21.25vw;
	left: 0;
	top: 3.177083vw;
}
.top-040-2{
	width: 21.25vw;
	left: 0;
	top: 26.510417vw;
}
.top-040-3{
	width: 20.46875vw;
	right: 0;
	top: 3.177083vw;
}
.top-040-4{
	width: 20.46875vw;
	right: 0;
	top: 26.510417vw;
}
.top-040-6{
	width: 10vw;
	left: 25.15625vw;
	top: 6.25vw;
}
.top-040-7{
	font-family: 'AlibabaF';
	color: #f4dea6;
	position: absolute;
	height: auto;
	overflow: hidden;
	left: 18.489583vw;
	top: 40vw;
	width: 24.21875vw;
	text-align: center;
}
.top-040-7 h3{
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 5px;
}
.top-040-7 .more{
	height: auto;
	overflow: hidden;
}
.top-040-7 .more a{
	display: inline-block;
	width: 20px;
	height: 20px;
	overflow: hidden;
	border-radius: 50%;
}
.top-040-7 .more a img{
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.flex-040{
	padding-top: 3.125vw;
	padding-bottom: 1.5625vw;
}
.fav-040-wrap{
	height: 100%;
	width: 44.895834vw;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	/* display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center; */
	
	padding-top: 3.125vw;
	padding-bottom: 3.125vw;
}
.fa-040-inscroll{
	padding-right: 20px;
	width: -webkit-calc(100% + 20px);
	width: -moz-calc(100% + 20px);
	width: calc(100% + 20px);
	height: 100%;
	overflow-y: auto;
}
.fav-040-head{
	text-align: center;
	color: #e5582a;
	font-size: 16px;
	font-family: 'AlibabaH';
}
.fav-040-sml{
	height: auto;
	overflow: hidden;
	color: #e8d6a7;
	font-size: 6px;
	text-align: center;
	font-family: 'AlibabaR';
}
.fav-040-list{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
}
.fav-040-list li{
	width: 9.791666vw;
	height: auto;
	overflow: hidden;
	margin-top: 1.5vw;
}
.fav-040-list li .pic{
	height: auto;
	overflow: hidden;
}
.fav-040-list li .pic img{
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.fav-040-list li .title{
	text-align: center;
	color: #e5582a;
	font-weight: bold;
	font-size: 8px;
	margin-top: 5px;
	line-height: 1.25;
	font-family: 'AlibabaH';
}
.hide-or-show{
	display: none;
}
.top-040-swp{
	width: 72.96875vw;
	height: auto;
	overflow: hidden;
	padding-top: 3.125vw;
	margin-left: auto;
	margin-right: auto;
}
.top-040-swp .pagination-wrap{
	margin-top: 1.5625vw;
}
.top-040-container .swiper-pagination-clickable .swiper-pagination-bullet{
	color: #69614a;
}
.top-040-container .my-pagination li::after{
	background-color: #69614a;
}
.top-040-container .my-pagination li.swiper-pagination-bullet-active{
	color: #e5582a;
}
.top-040-container .my-pagination li.swiper-pagination-bullet-active::after{
	background-color: #e5582a;
}

.top-040-container .swiper-slide .pic{
	height: auto;
	overflow: hidden;
}
.top-040-container .swiper-slide .pic img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

@media (min-width: 540px) {
	.top-040-7 h3{
		font-size: 10px;
	}
	.top-040-7 .more a{
		width: 24px;
		height: 24px;
	}
	
}
@media (min-width: 768px) {
	.top-040-7 h3{
		font-size: 12px;
	}
	.top-040-7 .more a{
		width: 30px;
		height: 30px;
	}
	.fav-040-head{
		font-size: 18px;
	}
	.fav-040-sml{
		font-size: 12px;
	}
	.fav-040-list li .title{
		font-size: 12px;
	}
	
}
@media (min-width: 992px) {
	.top-040-7 h3{
		font-size: 14px;
	}
	.top-040-7 .more a{
		width: 40px;
		height: 40px;
	}
	.fav-040-head{
		font-size: 24px;
	}
	.fav-040-sml{
		font-size: 14px;
	}
	.fav-040-list li .title{
		font-size: 14px;
	}
	
}
@media (min-width: 1200px) {
	.top-040-7 h3{
		font-size: 16px;
		margin-bottom: 15px;
	}
	.top-040-7 .more a{
		width: 44px;
		height: 44px;
	}
	.fav-040-head{
		font-size: 30px;
	}
	.fav-040-sml{
		font-size: 16px;
	}
	.fav-040-list li .title{
		font-size: 16px;
		margin-top: 15px;
	}
	
}
@media (min-width: 1300px) {
	
}
@media (min-width: 1400px) {
	.top-040-7 h3{
		font-size: 18px;
	}
	.top-040-7 .more a{
		width: 48px;
		height: 48px;
	}
	.fav-040-head{
		font-size: 36px;
	}
	.fav-040-sml{
		font-size: 20px;
		margin-bottom: 30px;
	}
	.fav-040-list li .title{
		font-size: 20px;
	}
	
}
@media (min-width: 1500px) {
	
	
}
@media (min-width: 1600px) {
	.top-040-7 h3{
		font-size: 24px;
	}
	.top-040-7 .more a{
		width: 58px;
		height: 58px;
	}
	.fav-040-head{
		font-size: 40px;
	}
	.fav-040-sml{
		font-size: 24px;
	}
	.fav-040-list li .title{
		font-size: 26px;
	}
	
}
@media (min-width: 1700px) {
	
}
@media (min-width: 1800px) {
	
	
}